Index: /trunk/cfg/encoder_intra_he10.cfg
===================================================================
--- /trunk/cfg/encoder_intra_he10.cfg	(revision 493)
+++ /trunk/cfg/encoder_intra_he10.cfg	(revision 494)
@@ -43,5 +43,7 @@
 
 #=========== Misc. ============
-InternalBitDepth              : 10          # internal bit-depth = BitDepth + BitIncrement
+#InternalBitDepth             : 10          # codec operating bit-depth
+InternalBitDepth0             : 10          # codec operating bit-depth for layer 0
+InternalBitDepth1             : 10          # codec operating bit-depth for layer 1
 
 #=========== Coding Tools =================
Index: /trunk/cfg/encoder_intra_main.cfg
===================================================================
--- /trunk/cfg/encoder_intra_main.cfg	(revision 493)
+++ /trunk/cfg/encoder_intra_main.cfg	(revision 494)
@@ -48,5 +48,7 @@
 
 #=========== Misc. ============
-InternalBitDepth              : 8           # codec operating bit-depth
+#InternalBitDepth             : 8           # codec operating bit-depth
+InternalBitDepth0             : 8           # codec operating bit-depth for layer 0
+InternalBitDepth1             : 8           # codec operating bit-depth for layer 1
 
 #=========== Coding Tools =================
Index: /trunk/cfg/encoder_intra_main10.cfg
===================================================================
--- /trunk/cfg/encoder_intra_main10.cfg	(revision 493)
+++ /trunk/cfg/encoder_intra_main10.cfg	(revision 494)
@@ -48,5 +48,7 @@
 
 #=========== Misc. ============
-InternalBitDepth              : 10          # codec operating bit-depth
+#InternalBitDepth             : 10          # codec operating bit-depth
+InternalBitDepth0             : 10          # codec operating bit-depth for layer 0
+InternalBitDepth1             : 10          # codec operating bit-depth for layer 1
 
 #=========== Coding Tools =================
Index: /trunk/cfg/encoder_lowdelay_P_he10.cfg
===================================================================
--- /trunk/cfg/encoder_lowdelay_P_he10.cfg	(revision 493)
+++ /trunk/cfg/encoder_lowdelay_P_he10.cfg	(revision 494)
@@ -50,5 +50,7 @@
 
 #=========== Misc. ============
-InternalBitDepth              : 10          # internal bit-depth = BitDepth + BitIncrement
+#InternalBitDepth             : 10          # internal bit-depth = BitDepth + BitIncrement
+InternalBitDepth0             : 10          # codec operating bit-depth for layer 0
+InternalBitDepth1             : 10          # codec operating bit-depth for layer 1
 
 #=========== Coding Tools =================
Index: /trunk/cfg/encoder_lowdelay_P_main.cfg
===================================================================
--- /trunk/cfg/encoder_lowdelay_P_main.cfg	(revision 493)
+++ /trunk/cfg/encoder_lowdelay_P_main.cfg	(revision 494)
@@ -53,5 +53,7 @@
 
 #=========== Misc. ============
-InternalBitDepth              : 8           # codec operating bit-depth
+#InternalBitDepth             : 8           # codec operating bit-depth
+InternalBitDepth0             : 8           # codec operating bit-depth for layer 0
+InternalBitDepth1             : 8           # codec operating bit-depth for layer 1
 
 #=========== Coding Tools =================
Index: /trunk/cfg/encoder_lowdelay_P_main10.cfg
===================================================================
--- /trunk/cfg/encoder_lowdelay_P_main10.cfg	(revision 493)
+++ /trunk/cfg/encoder_lowdelay_P_main10.cfg	(revision 494)
@@ -55,5 +55,7 @@
 
 #=========== Misc. ============
-InternalBitDepth              : 10          # codec operating bit-depth
+#InternalBitDepth             : 10          # codec operating bit-depth
+InternalBitDepth0             : 10          # codec operating bit-depth for layer 0
+InternalBitDepth1             : 10          # codec operating bit-depth for layer 1
 
 #=========== Coding Tools =================
Index: /trunk/cfg/encoder_lowdelay_he10.cfg
===================================================================
--- /trunk/cfg/encoder_lowdelay_he10.cfg	(revision 493)
+++ /trunk/cfg/encoder_lowdelay_he10.cfg	(revision 494)
@@ -48,5 +48,7 @@
 
 #=========== Misc. ============
-InternalBitDepth              : 10          # internal bit-depth = BitDepth + BitIncrement
+#InternalBitDepth             : 10          # codec operating bit-depth
+InternalBitDepth0             : 10          # codec operating bit-depth for layer 0
+InternalBitDepth1             : 10          # codec operating bit-depth for layer 1
 
 #=========== Coding Tools =================
Index: /trunk/cfg/encoder_lowdelay_main.cfg
===================================================================
--- /trunk/cfg/encoder_lowdelay_main.cfg	(revision 493)
+++ /trunk/cfg/encoder_lowdelay_main.cfg	(revision 494)
@@ -53,5 +53,7 @@
 
 #=========== Misc. ============
-InternalBitDepth              : 8           # codec operating bit-depth
+#InternalBitDepth             : 8           # codec operating bit-depth
+InternalBitDepth0             : 8           # codec operating bit-depth for layer 0
+InternalBitDepth1             : 8           # codec operating bit-depth for layer 1
 
 #=========== Coding Tools =================
Index: /trunk/cfg/encoder_lowdelay_main10.cfg
===================================================================
--- /trunk/cfg/encoder_lowdelay_main10.cfg	(revision 493)
+++ /trunk/cfg/encoder_lowdelay_main10.cfg	(revision 494)
@@ -53,5 +53,7 @@
 
 #=========== Misc. ============
-InternalBitDepth              : 10          # codec operating bit-depth
+#InternalBitDepth             : 10          # codec operating bit-depth
+InternalBitDepth0             : 10          # codec operating bit-depth for layer 0
+InternalBitDepth1             : 10          # codec operating bit-depth for layer 1
 
 #=========== Coding Tools =================
Index: /trunk/cfg/encoder_randomaccess_he10.cfg
===================================================================
--- /trunk/cfg/encoder_randomaccess_he10.cfg	(revision 493)
+++ /trunk/cfg/encoder_randomaccess_he10.cfg	(revision 494)
@@ -28,13 +28,4 @@
 Frame8:  B    7   4        0.68     0           2                4         -1 -3 -7 1             1      -2        5         1 1 1 1 0
 
-FrameEL1:  B    8   1        0.442    0           4                4         -8 -10 -12 -16         0
-FrameEL2:  B    4   2        0.3536   0           2                3         -4 -6  4               1       4        5         1 1 0 0 1
-FrameEL3:  B    2   3        0.3536   0           2                4         -2 -4  2 6             1       2        4         1 1 1 1
-FrameEL4:  B    1   4        0.68     0           2                4         -1  1  3 7             1       1        5         1 0 1 1 1
-FrameEL5:  B    3   4        0.68     0           2                4         -1 -3  1 5             1      -2        5         1 1 1 1 0
-FrameEL6:  B    6   3        0.3536   0           2                4         -2 -4 -6 2             0
-FrameEL7:  B    5   4        0.68     0           2                4         -1 -5  1 3             0
-FrameEL8:  B    7   4        0.68     0           2                4         -1 -3 -7 1             0
-
 ListCombination               : 1           # Use combined list for uni-prediction in B-slices
 
@@ -62,5 +53,7 @@
 
 #=========== Misc. ============
-InternalBitDepth              : 10          # internal bit-depth = BitDepth + BitIncrement
+#InternalBitDepth             : 10          # codec operating bit-depth
+InternalBitDepth0             : 10          # codec operating bit-depth for layer 0
+InternalBitDepth1             : 10          # codec operating bit-depth for layer 1
 
 #=========== Coding Tools =================
Index: /trunk/cfg/encoder_randomaccess_main.cfg
===================================================================
--- /trunk/cfg/encoder_randomaccess_main.cfg	(revision 493)
+++ /trunk/cfg/encoder_randomaccess_main.cfg	(revision 494)
@@ -31,13 +31,4 @@
 Frame7:  B    5   4        0.68     0            0              0           2                4         -1 -5  1 3             1       1        5         1 0 1 1 1         0
 Frame8:  B    7   4        0.68     0            0              0           2                4         -1 -3 -7 1             1      -2        5         1 1 1 1 0         0
-
-FrameEL1:  B    8   1        0.442    0            0              0           4                4         -8 -10 -12 -16         0                                          0
-FrameEL2:  B    4   2        0.3536   0            0              0           2                3         -4 -6  4               1       4        5         1 1 0 0 1       0
-FrameEL3:  B    2   3        0.3536   0            0              0           2                4         -2 -4  2 6             1       2        4         1 1 1 1         0
-FrameEL4:  B    1   4        0.68     0            0              0           2                4         -1  1  3 7             1       1        5         1 0 1 1 1       0
-FrameEL5:  B    3   4        0.68     0            0              0           2                4         -1 -3  1 5             1      -2        5         1 1 1 1 0       0
-FrameEL6:  B    6   3        0.3536   0            0              0           2                4         -2 -4 -6 2             0                                          1    1 1 0 1
-FrameEL7:  B    5   4        0.68     0            0              0           2                4         -1 -5  1 3             0                                          0
-FrameEL8:  B    7   4        0.68     0            0              0           2                4         -1 -3 -7 1             0                                          1    1 1 0 1
 #=========== Motion Search =============
 FastSearch                    : 1           # 0:Full search  1:TZ search
@@ -65,5 +56,7 @@
 
 #=========== Misc. ============
-InternalBitDepth              : 8           # codec operating bit-depth
+#InternalBitDepth             : 8           # codec operating bit-depth
+InternalBitDepth0             : 8           # codec operating bit-depth for layer 0
+InternalBitDepth1             : 8           # codec operating bit-depth for layer 1
 
 #=========== Coding Tools =================
Index: /trunk/cfg/encoder_randomaccess_main10.cfg
===================================================================
--- /trunk/cfg/encoder_randomaccess_main10.cfg	(revision 493)
+++ /trunk/cfg/encoder_randomaccess_main10.cfg	(revision 494)
@@ -31,13 +31,4 @@
 Frame7:  B    5   4        0.68     0            0              0           2                4         -1 -5  1 3             1       1        5         1 0 1 1 1         0
 Frame8:  B    7   4        0.68     0            0              0           2                4         -1 -3 -7 1             1      -2        5         1 1 1 1 0         0
-
-FrameEL1:  B    8   1        0.442    0            0              0           4                4         -8 -10 -12 -16         0                                          0
-FrameEL2:  B    4   2        0.3536   0            0              0           2                3         -4 -6  4               1       4        5         1 1 0 0 1       0
-FrameEL3:  B    2   3        0.3536   0            0              0           2                4         -2 -4  2 6             1       2        4         1 1 1 1         0
-FrameEL4:  B    1   4        0.68     0            0              0           2                4         -1  1  3 7             1       1        5         1 0 1 1 1       0
-FrameEL5:  B    3   4        0.68     0            0              0           2                4         -1 -3  1 5             1      -2        5         1 1 1 1 0       0
-FrameEL6:  B    6   3        0.3536   0            0              0           2                4         -2 -4 -6 2             0                                          1    1 1 0 1
-FrameEL7:  B    5   4        0.68     0            0              0           2                4         -1 -5  1 3             0                                          0
-FrameEL8:  B    7   4        0.68     0            0              0           2                4         -1 -3 -7 1             0                                          1    1 1 0 1
 #=========== Motion Search =============
 FastSearch                    : 1           # 0:Full search  1:TZ search
@@ -65,5 +56,7 @@
 
 #=========== Misc. ============
-InternalBitDepth              : 10          # codec operating bit-depth
+#InternalBitDepth             : 10           # codec operating bit-depth
+InternalBitDepth0             : 10           # codec operating bit-depth for layer 0
+InternalBitDepth1             : 10           # codec operating bit-depth for layer 1
 
 #=========== Coding Tools =================
Index: /trunk/cfg/layers.cfg
===================================================================
--- /trunk/cfg/layers.cfg	(revision 493)
+++ /trunk/cfg/layers.cfg	(revision 494)
@@ -3,4 +3,5 @@
 ScalabilityMask1              : 0           # Multiview
 ScalabilityMask2              : 1           # Scalable
+ScalabilityMask3              : 0           # Auxiliary pictures
 AdaptiveResolutionChange      : 0           # Resolution change frame (0: disable)
 MaxTidRefPresentFlag          : 1           # max_tid_ref_present_flag (0=not present, 1=present(default))
Index: /trunk/cfg/per-sequence-svc/BQTerrace-1.5x.cfg
===================================================================
--- /trunk/cfg/per-sequence-svc/BQTerrace-1.5x.cfg	(revision 493)
+++ /trunk/cfg/per-sequence-svc/BQTerrace-1.5x.cfg	(revision 494)
@@ -1,12 +1,13 @@
-InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 600         # Number of frames to be coded
+PhaseAlignment                : 0           # Sample location alignment between layers (0: zero position aligned, 1: central position aligned)
 
 #======== File I/O ===============
 InputFile0                    : BQTerrace_1280x720_60_zerophase_0.9pi.yuv
 FrameRate0                    : 60          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 1280        # Input  frame width
 SourceHeight0                 : 720         # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 64          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -15,7 +16,8 @@
 InputFile1                    : BQTerrace_1920x1080_60.yuv
 FrameRate1                    : 60          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 1 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 1           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 64          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: /trunk/cfg/per-sequence-svc/BQTerrace-2x.cfg
===================================================================
--- /trunk/cfg/per-sequence-svc/BQTerrace-2x.cfg	(revision 493)
+++ /trunk/cfg/per-sequence-svc/BQTerrace-2x.cfg	(revision 494)
@@ -1,12 +1,13 @@
-InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 600         # Number of frames to be coded
+PhaseAlignment                : 0           # Sample location alignment between layers (0: zero position aligned, 1: central position aligned)
 
 #======== File I/O ===============
 InputFile0                    : BQTerrace_960x540_60_zerophase_0.9pi.yuv
 FrameRate0                    : 60          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 960         # Input  frame width
 SourceHeight0                 : 540         # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 64          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -15,7 +16,8 @@
 InputFile1                    : BQTerrace_1920x1080_60.yuv
 FrameRate1                    : 60          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 1 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 1           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 64          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: /trunk/cfg/per-sequence-svc/BQTerrace-SNR.cfg
===================================================================
--- /trunk/cfg/per-sequence-svc/BQTerrace-SNR.cfg	(revision 493)
+++ /trunk/cfg/per-sequence-svc/BQTerrace-SNR.cfg	(revision 494)
@@ -1,12 +1,13 @@
-InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 600         # Number of frames to be coded
+PhaseAlignment                : 0           # Sample location alignment between layers (0: zero position aligned, 1: central position aligned)
 
 #======== File I/O ===============
 InputFile0                    : BQTerrace_1920x1080_60.yuv
 FrameRate0                    : 60          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 1920        # Input  frame width
 SourceHeight0                 : 1080        # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 64          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -15,7 +16,8 @@
 InputFile1                    : BQTerrace_1920x1080_60.yuv
 FrameRate1                    : 60          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 64          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: /trunk/cfg/per-sequence-svc/BasketballDrive-1.5x.cfg
===================================================================
--- /trunk/cfg/per-sequence-svc/BasketballDrive-1.5x.cfg	(revision 493)
+++ /trunk/cfg/per-sequence-svc/BasketballDrive-1.5x.cfg	(revision 494)
@@ -1,12 +1,13 @@
-InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 500         # Number of frames to be coded
+PhaseAlignment                : 0           # Sample location alignment between layers (0: zero position aligned, 1: central position aligned)
 
 #======== File I/O ===============
 InputFile0                    : BasketballDrive_1280x720_50_zerophase_0.9pi.yuv
 FrameRate0                    : 50          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 1280        # Input  frame width
 SourceHeight0                 : 720         # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -15,7 +16,8 @@
 InputFile1                    : BasketballDrive_1920x1080_50.yuv
 FrameRate1                    : 50          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 1 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 1           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: /trunk/cfg/per-sequence-svc/BasketballDrive-2x.cfg
===================================================================
--- /trunk/cfg/per-sequence-svc/BasketballDrive-2x.cfg	(revision 493)
+++ /trunk/cfg/per-sequence-svc/BasketballDrive-2x.cfg	(revision 494)
@@ -1,12 +1,13 @@
-InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 500         # Number of frames to be coded
+PhaseAlignment                : 0           # Sample location alignment between layers (0: zero position aligned, 1: central position aligned)
 
 #======== File I/O ===============
 InputFile0                    : BasketballDrive_960x540_50_zerophase_0.9pi.yuv
 FrameRate0                    : 50          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 960         # Input  frame width
 SourceHeight0                 : 540         # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -15,7 +16,8 @@
 InputFile1                    : BasketballDrive_1920x1080_50.yuv
 FrameRate1                    : 50          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 1 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 1           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: /trunk/cfg/per-sequence-svc/BasketballDrive-SNR.cfg
===================================================================
--- /trunk/cfg/per-sequence-svc/BasketballDrive-SNR.cfg	(revision 493)
+++ /trunk/cfg/per-sequence-svc/BasketballDrive-SNR.cfg	(revision 494)
@@ -1,12 +1,13 @@
-InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 500         # Number of frames to be coded
+PhaseAlignment                : 0           # Sample location alignment between layers (0: zero position aligned, 1: central position aligned)
 
 #======== File I/O ===============
 InputFile0                    : BasketballDrive_1920x1080_50.yuv
 FrameRate0                    : 50          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 1920        # Input  frame width
 SourceHeight0                 : 1080        # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -15,7 +16,8 @@
 InputFile1                    : BasketballDrive_1920x1080_50.yuv
 FrameRate1                    : 50          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: /trunk/cfg/per-sequence-svc/Cactus-1.5x.cfg
===================================================================
--- /trunk/cfg/per-sequence-svc/Cactus-1.5x.cfg	(revision 493)
+++ /trunk/cfg/per-sequence-svc/Cactus-1.5x.cfg	(revision 494)
@@ -1,12 +1,13 @@
-InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 500         # Number of frames to be coded
+PhaseAlignment                : 0           # Sample location alignment between layers (0: zero position aligned, 1: central position aligned)
 
 #======== File I/O ===============
 InputFile0                    : Cactus_1280x720_50_zerophase_0.9pi.yuv
 FrameRate0                    : 50          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 1280        # Input  frame width
 SourceHeight0                 : 720         # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -15,7 +16,8 @@
 InputFile1                    : Cactus_1920x1080_50.yuv
 FrameRate1                    : 50          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 1 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 1           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: /trunk/cfg/per-sequence-svc/Cactus-2x.cfg
===================================================================
--- /trunk/cfg/per-sequence-svc/Cactus-2x.cfg	(revision 493)
+++ /trunk/cfg/per-sequence-svc/Cactus-2x.cfg	(revision 494)
@@ -1,12 +1,13 @@
-InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 500         # Number of frames to be coded
+PhaseAlignment                : 0           # Sample location alignment between layers (0: zero position aligned, 1: central position aligned)
 
 #======== File I/O ===============
 InputFile0                    : Cactus_960x540_50_zerophase_0.9pi.yuv
 FrameRate0                    : 50          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 960         # Input  frame width
 SourceHeight0                 : 540         # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -15,7 +16,8 @@
 InputFile1                    : Cactus_1920x1080_50.yuv
 FrameRate1                    : 50          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 1 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 1           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: /trunk/cfg/per-sequence-svc/Cactus-SNR.cfg
===================================================================
--- /trunk/cfg/per-sequence-svc/Cactus-SNR.cfg	(revision 493)
+++ /trunk/cfg/per-sequence-svc/Cactus-SNR.cfg	(revision 494)
@@ -1,12 +1,13 @@
-InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 500         # Number of frames to be coded
+PhaseAlignment                : 0           # Sample location alignment between layers (0: zero position aligned, 1: central position aligned)
 
 #======== File I/O ===============
 InputFile0                    : Cactus_1920x1080_50.yuv
 FrameRate0                    : 50          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 1920        # Input  frame width
 SourceHeight0                 : 1080        # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -15,7 +16,8 @@
 InputFile1                    : Cactus_1920x1080_50.yuv
 FrameRate1                    : 50          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
